package com.ssj.service.reading.in;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * 会员管理入参实体
 */
public class BookBackInDto extends BaseRequest{


	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="bookDetailsId",value="借阅图书集合",required=true)
	private List<String> bookDetailsId;
	@ApiModelProperty(name="libId",value="馆id",required=true)
	private String libId;
	public List<String> getBookDetailsId() {
		return bookDetailsId;
	}
	public void setBookDetailsId(List<String> bookDetailsId) {
		this.bookDetailsId = bookDetailsId;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}
}
